phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Istvan Toth (Jira)" <j...@apache.org>
Subject [jira] [Updated] (PHOENIX-6024) Remove HBase 2.0 stuff from HBase compatibility modules
Date Fri, 17 Jul 2020 17:11:00 GMT

     [ https://issues.apache.org/jira/browse/PHOENIX-6024?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Istvan Toth updated PHOENIX-6024:
---------------------------------
    Description: 
We've dropped 2.0 but, did have not gone through the compatibility modules to check if they
can be simplified, now that we don't have to handle the differences between 2.0 and 2.1.

Check it, and simplify if possible.

  was:
We've dropped 2.0 but, but go through the compatibility module to check if it can be simplified,
now that we don't have to handle the differences.

Check it, and simplify if possible.


> Remove HBase 2.0 stuff from HBase compatibility modules
> -------------------------------------------------------
>
>                 Key: PHOENIX-6024
>                 URL: https://issues.apache.org/jira/browse/PHOENIX-6024
>             Project: Phoenix
>          Issue Type: Improvement
>          Components: core
>    Affects Versions: 5.1.0
>            Reporter: Istvan Toth
>            Assignee: Istvan Toth
>            Priority: Major
>
> We've dropped 2.0 but, did have not gone through the compatibility modules to check if
they can be simplified, now that we don't have to handle the differences between 2.0 and 2.1.
> Check it, and simplify if possible.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message